Installing software on a running system, either as binaries or from source. This is usually done using your system's package manager.

learn more… | top users | synonyms

0
votes
0answers
31 views

custom gcc install include files

I have a custom installation of g++ 4.8.1 in my home directory. However the include files in that installation have no extensions! (except for tgmath.h, fenv.h, complex.h, and cxxabi.h) Thus even if ...
0
votes
0answers
65 views

Unmet dependencies when installing mtrack

I'm trying to install mtrack on Ubuntu 14.04 on my macbook pro: sudo apt-get install xserver-xorg-input-mtrack But I get unmet dependencies: The following packages have unmet dependencies. ...
0
votes
0answers
18 views

How to remove previous version of centos7 and install fresh centos7 in Toshiba Satellite using bootable USB

My centos 7 has been corrupted. I want to install fresh centos7. When I run rpm -q kernel. It gives the following results kernel-3.10.0-123.el7.x86_64 kernel-3.10.0-123.20.1.el7.x86_64 ...
0
votes
0answers
28 views

Unable to locate package tribler in Whonix

In whonix workstation, I was trying to install tribler, with the command sudo apt-get install tribler Which resulted in error: unable to locate package tribler I ran sudo apt-get update sudo ...
0
votes
0answers
158 views

Problem selecting update sources by GUI (*Software&Updates - Updates*) in Elementary OS Freya (*ubuntu 14.04)

[Although I trust this is ubuntu-specific, it is cross-posted here for the moment, as the initial askubuntu post was closed (for being eOS-specific)] I am in eOS Freya stable, clean install. I had ...
0
votes
0answers
18 views

Can I update python within a user scheme?

I'm running python on a shared server without root access. I've installed pip using the user scheme which allows me to install the packages I need. I can't find any documentation on how to do an ...
0
votes
0answers
40 views

Install Acrobat Reader in SuSE 10.3

How to install Adobe Acrobat Reader in SuSE Linux 10.3 using commands in a terminal?
0
votes
0answers
23 views

does checkinstall uninstall previously installed software?

Originally I installed emacs 24.4 by compiling its source and checkinstall. I use the default install dir --prefix=/usr/local. So /usr/local/bin/emacs. Now I use the same way to install emacs 24.5. ...
0
votes
0answers
26 views

Is there a method of installing debuginfo package without registering RHEL7?

My RHEL7 isn't registered just for test. Now I want to install python-debuginfo rpm package. But according to this, it seems that I can't install python-debuginfo rpm without registration. Is there a ...
0
votes
0answers
32 views

Create complex installation script for Linux (Centos)

For deployment of a complex system I would like to create a script that runs all compilations and set up. I am looking for an existing product that interpret installation scenario and performs all ...
0
votes
0answers
143 views

How to fix: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found

I need to install doctotext hence in the base directory, I run doctotext.sh and I got the following error (./doctotext: /usr/lib64/libstdc++.so.6: version 'GLIBCXX_3.4.15' not found). When I did ...
0
votes
0answers
86 views

Problem when using alien to install Oracle SQL Developer

I am trying to use alien --scripts to make a .noarch.rpm file into a .deb file, however, it is not working. I am trying to install Oracle SQL Developer: I have downloaded the ...
0
votes
0answers
227 views

Installing and using Pipelight with Firefox

Did not notice errors in installing Pipelight per Pipelight Installation Page but the system check command ends with Libraries: FAILURE. Attempts to use Silverlight on County of San Diego's online ...
0
votes
0answers
26 views

How do I move a installed package (installed in a USB), back into my computer's home directory?

How do I move an installed package (installed on a USB) back into my computer's home directory? First of all, I am running a Linux machine. I have installed the package libmodbus in my usb directory ...
0
votes
0answers
172 views

How to install proprietary drivers for Radeon HD 8570A/8570M on Fedora 21?

Well i think i can't be more clear. I've tried this guide: http://ilevex.eu/post/106904892091/how-to-use-fglrx-amd-catalyst-on-fedora-21 I've tried to just download the amd driver from ...
0
votes
0answers
20 views

OpenSuSE libusb installation

My System: Suse Linux 9.3 (i586) (no, I definitely can't update), no internet connection (!), no possibility to run updates (the system must not be changed in any way) and more important: it is ...
0
votes
0answers
40 views

Installing gcc offline on a Debian based distro

I installed Kubuntu 14.10 and it doesn't come with gcc compiler. Since I currently don't have Internet access on my laptop, I got the offline version (a tar.gz file) from a friend but I don't know how ...
0
votes
0answers
67 views

Installing Arch on HP Chromebook 11 (praying I didn't brick it)

I'm attempting to get into Arch Linux ARM by installing it onto an HP Chromebook 11. I was following this post but fell off the path when it came time to restart and boot from the USB. When I start ...
0
votes
0answers
22 views

Disable Language Packages in Zypper

I am an OpenSUSE user, which means that I use zypper as the main package manager. When I install almost anything, I get a package with the same name but with a -lang suffix that is recommended by ...
0
votes
0answers
43 views

Using pyenv with sqlite3

I'm trying to install Python via pyenv and I would like to compile it with SQLite. I understand that this requires libsqlite3-dev or similar, but I don't have root access on this machine. I ...
0
votes
0answers
27 views

zPanel install error

I'm trying to install zPanel on CentOS VDS. However, I am stuck with an error. What's wrong? Description of the error in the screenshot below:
0
votes
0answers
96 views

atom cannot start because libgtk-x11-2.0.so.0 is not found, but ldd can locate it

I've installed Atom editor on my Crunchbang VM. Atom depends on libc6>=2.15, but the stable Waldorf has libc6 2.13, so I had to set up dynamic linking as described here After that, I get another ...
0
votes
0answers
66 views

Errors when installing Maldet on an Fedora 20 system, have had these before

I just installed maldetect-1.4.2 on a system(Fedora 20) and it gives this error when installing: gzip: stdin: unexpected end of file tar: Child returned status 1 tar: Error is not ...
0
votes
0answers
15 views

How to install Apache Ant using pkgsrc?

http://pkgsrc.se/devel/apache-ant says Apache Ant is in pkgsrc. However, $ pkgin se apache-ant No results found for apache-ant $ and $ pkgin show-category devel | ack ant tre-0.8.0 ...
0
votes
0answers
2k views

“Makefile:29: recipe for target 'siplib.o' failed” - SIP installation

I'm trying to install SIP 4.16.5 for Python 3.4 on Ubuntu GNOME 14.10. I type python3 configure.py and I get the following: This is SIP 4.16.5 for Python 3.4.2 on linux. The SIP code generator will ...
0
votes
0answers
17 views

Installation progress in Gnome3 Software app

When one use Gnome3 'Software' app to install some large app, there is no clear indication of progress of installation like: list of resolved packages, what package is being downloaded or installed. ...
0
votes
0answers
152 views

Problems in running rstudio

I downloaded R-3.1.2 in a zip format then decompressed it in a folder named R-3.1.2 from where I installed it by running ./configure and then make and make install. Now R version 3.1.2 is running ...
0
votes
0answers
131 views

How to install packages without any package manager

I would like to install a package, let's say openssh-client, in my distribution. The problem is that none of the package managers I know are installed on it. # sudo apt-get install openssh sudo: ...
0
votes
0answers
24 views

Trouble with installing libqca2-dev on ubuntu 12.04

I have installed Qt 4.8.4 from source at usr/local/Trolltec and now that I am trying to install libqca2-dev on Ubuntu 12.04, the apt-get tool fails with a dependency error stating that libqt4-dev is ...
0
votes
0answers
278 views

How to install the GTK+2 or GTK+3 tookliks for Python 3 development on Debian?

I want to make a GTK+2 or GTK+3 application in Python 3. For GTK+2, I tried installing PyGTK, but I cannot find any version of PyGTK for Python 3 within Debian's repositories. For GTK+2, I followed ...
0
votes
0answers
196 views

Configuration Question for libgd-2.1.0 Install

OK, So I think I have zlib-1.2.8 installed on my Linux system correctly. I used the following commands to do this: ./configure --prefix=/usr2/lib2 --eprefix=/usr2/lib2 make make check make install ...
0
votes
0answers
15 views

How do I install MEKeyTool on my device running Debian 6?

I am having trouble installing MEKeyTool or finding documentation on how to install MEKeyTool. I am using a device running Debian 6. cvm -version produces the following output: Product version ...
0
votes
0answers
31 views

Installer crashes and say write your dvd with low speed

I want to Install Linux OS in my laptop, but I get an error while installing. I was able to install Ubuntu 14.04 and Linux Mint 16 successfully, but when I try to install Linux Mint 17 Cinnamon, or ...
0
votes
0answers
69 views

Have I installed a package successfully from source?

I try to install the latest stable psensor version (psensor-1.0.4) from source on ubuntu 12.04. After running ./configure, make and either make install or checkinstall, there is no command psensor. ...
0
votes
0answers
45 views

Makeself --notemp clean up

I am using makeself to have a self extracting installer package, on the target system I have a /tmp directory that is set to noexec. Thus, I am trying to figure out a way to use makeself without ...
0
votes
0answers
2k views

cuda - gzip: stdin: invalid compressed data--format violated

I downloaded cuda toolkit from here! I'm running on 32-bit Linux(Mint 17). I had to download .run file(the downloaded file name is ...
0
votes
0answers
22 views

facing issue while installing oracle Database 11g on rhel5 And SOA

While installing required rpms for both SOA and Oracle the below rpms are conflicting with each other glibc-devel-2.5-49.x86_64.rpm and glibc-devel-2.5-24.i386.rpm How can I fix it? one package gets ...
0
votes
0answers
299 views

Adding ppa's on Elementary OS freya doesn't work

I wanted to install FinalTerm on my elementaryos freya installation, so I added the ppa with sudo add-apt-repository ppa:finalterm/daily. However, when I tried running sudo apt-get install finalterm ...
0
votes
0answers
76 views

Install application on barebone linux board without internet

I'm kind of new to using linux for hardware development. I made a C program which uses ExifTool, and it works fine on the desktop. The ExifTool have to be installed and runs on Perl. I can cross ...
0
votes
0answers
135 views

Why Inotify is unable to add watch

I have been trying to install teamviewer on RHEL 6 machine. The installation went fine. When I try to run teamviewer, it terminates immediately after showing the GUI. I went to ...
0
votes
0answers
157 views

Kali tool installation?

I have installed the newest kali linux on a virtual box. But I can not find the preinstalled tools such as the exploitation tools. Should I be downloading them after the installation? Or is it ...
0
votes
0answers
358 views

Installing iPython3 Fedora 20

It was very easy to install ipython and upgrade it to the newest version (2.0) using pip. However, I want to set up ipython3, which uses Python 3, and found it more difficult. I finally installed it ...
0
votes
0answers
676 views

Installation location of python modules?

How does one get python modules working on a local machine? I followed the doc here: https://docs.python.org/2/install/ to no avail. I tried putting a known working module in the following locations ...
0
votes
0answers
92 views

Installer tries to run sudo for root access

I downloaded Mac4lin from http://sourceforge.net/projects/mac4lin/ I proceeded by following steps 1.Extracted ZIP file. 2. ./Mac4Lin_Install_v1.0.sh it producing following output [Admin@localhost ...
0
votes
0answers
353 views

Yocto project installation error

I installed the Yocto project in Ubuntu 12.04 desktop. I followed steps what they given in the yocto website Supported Linux Distributions. $ sudo apt-get install gawk wget git-core diffstat unzip ...
0
votes
0answers
248 views

error when apt-get install nfs-kernel-server

I'm now using the command sudo apt-get install nfs-kernel-server to make my Ubuntu 12.04.2 LTS server support NFS. But it reports this error: Need to get 559 kB of archives. After this operation, ...
0
votes
0answers
40 views

How do I go about removing all my wifi tools in Arch?

My wifi setup is messed up and I keep disconnecting. I want to start from scratch, so I need to know how to thoroughly remove all my wifi tools. I don't want to forget some errant config file and ...
0
votes
0answers
339 views

Installing mailx on Openelec, Raspberry PI

Well I have searched some of the possibilities to install command line mail clients but there are no easy ways to install. Is this even possible without compiling the mail client ?
0
votes
0answers
201 views

Install b43 firmware from Arch Install Media

I'm currently attempting to install Arch on my dual booted Linux box, however my system uses b43 which I have and used post-install on Mint and Ubuntu. I'm not sure how to run makepkg from the Arch ...
0
votes
0answers
242 views

how to install HAL on Puppy Linux barebone 5.7.1

On other linux distros I have to install hal for certain flash player videos to work. youtube works fine with the adobe flash. Just can't find anything on installing hal in puppy linux.